/*
Theme Name: Skeleton Kid
Theme URI: http://www.simplethemes.com
Description: Child for the Skeleton theme
Author: Zachary Davis
Author URI: http://www.simplethemes.com
Template: skeleton
Version: 0.1.0
*/

@import url("../skeleton/style.css");

html {
   height: 100%;
}

body {
   background: none;
   font-family: "ITC Korinna W01 Regular", serif;
   font-size: 14px;
   line-height: 1.3em;
}
   body.attachment {
      height: 100%;
   }

a, a:link, a:visited, a:active, #content .gist .gist-file .gist-meta a:visited {
   color: #000000;
   text-decoration: none;
   display: inline-block;
}

a:hover {
   /*text-decoration: underline;*/
   /*text-shadow: 0px 0px black;*/
   font-weight: bold !important;
}

p.active {
   /*text-decoration: underline;*/
   /*text-shadow: 0px 0px black;*/
   font-weight: bold !important;
}

:focus {
   outline: none;
}

.archive_column > h2 > a:hover {
   text-decoration: none;
}


h2 {
   font-size: 24px;
   font-weight: normal;
   margin-bottom: 20px;
}
   h2:hover {
      font-weight: bold;
   }

   .archive_column h2:hover {
      font-weight: normal;
   }

/* fix for columnizer */
.column {
   margin-left: 0px;
   margin-right: 0px;
}
   .column.first p {
      padding-right: 20px;
   }
   .column.last p {
      padding-left: 20px;
   }

.container {
   margin-left: 0px;
}

.home .container {
   margin: 0 auto;
}

#wrap {
   width: 100%;
   max-width: 1330px;
}

#archive_header {
   position: relative;
   display: block;
   width: 100%;
   min-width: 1022px;
   height: 20px;
   margin-bottom: 4px;
   margin-top: 12px;
   text-align: center;
}
   #archive_header a {
      position:absolute;
      display: inline-block;
   }
   #archive_header a:nth-child(1){
      left: 22%;
      top: 0px;
   }

   #archive_header form{
      display: inline-block;
   }
      #archive_header #searchform input{
         width: 120px;
         display: none;
      }
      #archive_header #searchform input.input-show{
         display: inline-block;
      }

   #archive_header a:last-child{
      right: 22%;
      top: 0px;
   }

/*archive search form*/

#searchform .text, #resultsform .text{
      font-family: "ITC Korinna W01 Regular", serif;
      font-size: 14px;
      /*width: 150px;*/
      border: none;
      line-height: 1.3em;
   }
#searchform .clicker, #resultsform .clicker {
      font-size: 14px;
      cursor: pointer;
   }
#searchform .clicker:hover, #resultsform .clicker:hover {
   font-weight: bold;
}

#searchform input, #resultsform input {
      /*margin: 1px 0 0 0;*/
      padding: 0px;
   }

#archive_holder {
   box-sizing: border-box;
   text-align: justify;
   -ms-text-justify: distribute-all-lines;
   text-justify: distribute-all-lines;
   min-width: 1022px;
   padding-left: 36px;
   padding-right: 36px;
}

#archive_holder:after {
    content: '';
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}
   #archive_holder .error_message{
      text-align: center;
      margin-top: 100px;
   }

#errorform .text{
      font-family: "ITC Korinna W01 Regular", serif;
      font-size: 14px;
      width: 200px;
      border: none;
      line-height: 1.3em;
   }
#errorform .clicker{
      font-size: 14px;
      cursor: pointer;
   }

.overview > .archive_column li {
   margin-bottom: 12px;
   margin-bottom: 18px;
}
   .overview > .person li {
   margin-bottom: 0px;
}

.archive_column {
   width: 230px;
   display: inline-block;
   *display: inline;
   vertical-align: top;
   zoom: 1;
   text-align: left;
}
   .archive_column li {
      margin-bottom: 36px;
   }
   .archive_column h2 {
      letter-spacing: 0.00625em;
   }
   .archive_column:not(:last-child) {
      margin-right:30px;
   }
   .person li{
      /*margin-bottom: -1px;*/
      /*margin-bottom: 0px;*/
   }

   .archive_column a[rel~="attachment"] {
      width: 100%;
   }

a.disabled_title {
   color: gray;
}
   a.disabled_title:hover {
      text-decoration: none;
      cursor: text;
   }

.caps {
   text-transform: uppercase;
}

.archive_column p{
   line-height: 18px;
}

/* @end */

/*information page*/

table td {
   border: 0px;
   padding: 0px;
}


/* front page */



#frontpage_container {
   width: 600px;
   margin: 0 auto;
   position: relative;
   height: 100%;
   padding: 0 40px 0 40px;
}

#address {
   position: absolute;
   top: 100px;
   /*width: 605px;*/
   width: 660px;
   font-size: 27px;
   transform: rotate(-15deg);
   -ms-transform: rotate(-15deg); /* IE 9 */
   -webkit-transform: rotate(-15deg); /* Safari and Chrome */
}
#address h2{
      letter-spacing: 0.00625em;
}

#front_room {
   position: absolute;
   top: 200px;
}

#front_room a {
   width: 200px;
   font-size: 14px;
   /* font-weight: bold; */
   position: absolute;
   line-height: 1.2em;
}

#press_release {
   position: relative;
   width: 575px;
   top: 1250px;
   line-height: 1.3em;
}

#back_room {
   position: relative;
   top: 1300px;
   padding-top: 40px;
   line-height: 1.5em;
}

   #back_room_info {
      width: 615px;
      font-size: 17px;
      position: relative;
      left: -40px;
      top: -42px;
   }
   #back_room_links {
      position: relative;
      font-family: "ITC Korinna W01 Regular", serif;
      font-size: 18px;
      left: -40px;
      top: 33px;
   }

   #back_room_links > a {
      display: inline-block;
      position: absolute;
   }

      #back_room_links #pacific_crossings_link {
        left: 170px;
      }

      #back_room_links #archive_link {
        left: 385px;
      }

      #back_room_links #text_fields {
        width: 90px;
        left: 520px;
        position: absolute;
      }

         #text_fields .text{
            width: 200px;
            height: 21px;
            border: none;
            margin-bottom: 7px;
         }
         #text_fields .button{
            margin-bottom: 20px;
         }
         #text_fields .clicker {
            font-size: 18px;
            cursor: pointer;
         }
         #text_fields input {
            font-size: 18px;
            padding-left: 5px;
         }
         #text_fields .clicker:hover {
            font-weight:bold;
         }
         #mailform {
            top: 0px;
            padding-bottom: 70px;
            position: absolute;
         }
         #mailform input {
           font-family: inherit;
         }


#sidebar {
   position: absolute;
   left: 650px;
   top: 1250px;
   width: 200px;
   line-height:1.3em;
}
   #sidebar .upcoming {
      margin-top: 144px;
   }
   #sidebar dd.artist_bio {
   }
   #sidebar dd.related_events {
   }

.archive_link:hover {
   content: 'Coming soon';
}

/*attachment page*/
.attachment #wrap {
   width: 100%;
   height: 100%;
   max-width: none;
   margin: 0px;
}

.attachment #content {
   width: 100%;
   height: 100%;
   margin: 0px;
}

.attachment #footer {
   padding: 0px;
}

#image_holder {
   /*box-sizing: border-box;*/
   pointer-events: none;
   position:absolute;
   width: 100%;
   height: 100%;
   text-align: center;
   line-height: 0;
   /*border-bottom: 41px solid white;*/
}

#dynamicImage {
   visibility: hidden;
}

   #image_holder a {
      display: inline-block;
      pointer-events: auto;
      margin-bottom: -3px;
   }
   #image_holder img {
      display: block;
   }

#background_link{
   position: fixed;
   width: 100%;
   height: 100%;
   cursor: alias;
}

#image_holder a {

}

#image_title {
   pointer-events: none;
   text-align: center;
   position: fixed;
   width: 100%;
   bottom: 0px;
   padding-top: 10px;
   padding-bottom: 10px;
}
   #image_title span {
      pointer-events: auto;
   }

#previous_image {
   position: fixed;
   bottom: 0px;
   left: 0px;
   padding: 10px;
}
#next_image {
   position: fixed;
   bottom: 0px;
   right: 0px;
   padding: 10px;
}

a.inert:hover {
   font-weight: normal !important;

}

/*coffee news*/
.coffeenews #footer {
   padding-bottom:0px;
}
.coffeenews img.alignleft {
   margin: 0 0 0 0; !important;
   display: block;
   float: none;
}
.coffeenews p{
   margin: 0 auto;
}

#archive_header #subscribe {
   position: relative;
   display: inline-block;
   /*white-space: nowrap;*/
}
#subscribe>span{
   position: relative;
   cursor: pointer;
}

#subscribe table {
   display:inline-block;
   margin: 0 5px 1px 0;
}
#subscribe table td {
   background-color: transparent !important;
}

#subscribe table tr:nth-child(2) td:nth-child(1) {
   position: absolute;
}
#subscribe table tr:nth-child(2) td:nth-child(2) {
   position: absolute;
   left: 211px;
}

/* pacific crossings */
.two-col-container {
  width: 65%;
  margin: 0 auto;
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
}

.two-col-column {
  width: 46%;
}

.two-col-column a[rel~="attachment"] {
    width: 100%;
}

#mailform.pc-mailform {
  width: 80px;
  position: relative;
}

#mailform.pc-mailform .clicker {
  cursor: pointer;
}

#mailform.pc-mailform .clicker:hover {
  font-weight: bold;
}

#mailform.pc-mailform input {
  border: none;
  position: absolute;
  top: -1px;
  left: 82px;
  font-size: inherit;
  margin: 0;
}

/*corrects skeleton.css*/
@media only screen and (max-width: 959px) and (min-width: 768px) {
   .container .column, .container .columns {
      margin-left: 0px;
      margin-right: 0px;
   }
}

@media (max-width: 800px) {

}

@media (max-width:1108px) {
   #archive_header {
      min-width: 0px;
   }
   #archive_header a {
      position:absolute;
      display: inline-block;
   }
   #archive_header a:nth-child(1){
      left: 36px;
      top: 0px;
   }

   #archive_header a:last-child{
      right: 36px;
      top: 0px;
   }
      #archive_header #searchform{
      display: inline-block;
   }
      #archive_header #searchform input{
         display: none;
      }
      #archive_header #searchform input.input-show{
         display: block;
      }

   #archive_holder {
      min-width: 0px;
      padding-left: 10px;
      padding-right: 10px;
   }

   .archive_column {
      padding-top:10px;
      width: 308px;
      display: block;
      margin: 0 auto;
      margin-bottom: 20px;
   }

   .archive_column:not(:last-child) {
      margin: 0 auto;
      margin-bottom: 30px;
   }
      .archive_column h2 {
         text-align: center;
      }

  .two-col-container {
    flex-direction: column;
    flex-flow: column-reverse;
    width: 300px;
    margin-top: 20px
  }

  .two-col-column {
    width: 100%;
  }

  #mailform.pc-mailform input {
    position: relative;
    left: 10px;
  }
}
